Product: dmu26_XID+SPIRE_ELAIS-S1

Version: 1.0

Author: Peter Hurley

Fields: ELAIS-S1

Selection filter: F_SPIRE_250, F_SPIRE_350, F_SPIRE_500

Rights: N/A

Acknowledgements: N/A

Related products: ELAIS-S1_SPIRE250_v0.9.fits, ELAIS-S1_SPIRE350_v0.9.fits, ELAIS-S1_SPIRE500_v0.9.fits, master_catalogue_elais-s1_20171207.fits
